Neuigkeiten

Aug 3. Abschaltung veraltete PHP 5.X / PHP 7.0

Wir sind aktuell dabei unsere Server auf ein neues Betriebssystems umzustellen. Dies ist zwingend notwendig, da das aktuelle Betriebssystems seit Juli 2022 den Status "end of life" erreicht hat und somit keine Sicherheitsupdates mehr veröffentlicht werden. Dadurch ist die Sicherheit des Servers und somit auch Ihrer Webseite nicht mehr gegeben. ... weiterlesen »

Dez 17. Sicherheitslücke Log4shell

Vor ab: Wir nutzt keine Libraries die von der Schwachstelle betroffen sind, auch nicht unsere Manged-Prozesse.Falls Kunden spezielle java-Applikation nutzen sollte, sollten diese nach Updates prüfen.Wir konnten jedoch auch keine aktiven Prozesse dafür feststellen, demnach sind auch keine möglichen Angriffspunkte vorhanden. Hier die ... weiterlesen »